[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# BITSHIFT

Used to calculate the size of a bits array

## Declaration

Source position: classesh.inc line 371

`const BITSHIFT = 5;`

## See also

TBits |  | Class to store collections of bits (binary values that can be 0 or 1)
TBits.Size |  | Current size of the array of bits.